/*
 Theme Name:     divi-child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
@import url("../Divi/style.css");

header {
	position: relative;
}
.header-top {
    background-color: #ff337a;
    padding: 10px 0px;
    position: absolute;
    top: 0px;
    width: 100%;
}

#main-footer {
	background-color: #ff337a!important;
	
}
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a {
	padding-bottom: 30px;
	padding-top: 50px !important;
}
.header-wrap {
	text-align: right;
}
.header-wrap ul {
	margin: 0px;
}
.header-wrap ul li {
	margin-left: 20px;
	position: relative;
	z-index: 999999999;
}
.search .form-control {
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	background-color: transparent;
	border: none;
	border-radius: 0px;
	padding: 0px 20px 0px 0px;
	background-image: url("img/icons/search.png");
	background-repeat: no-repeat;
	background-position: 95% center;
	border-right: 1px solid rgba(255,255,255,0.7);
	box-shadow: none !important;
	width: 230px;
	background-size: 20px;
}
.search .form-control::placeholder {
	color: #ffffff;
}
.wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
	background: transparent;
	border: 1px solid #ff337a;
	box-sizing: border-box;
}
#wpforms-submit-1204 {
	background-color: #008080;
	color: #fff;
	border: none;
	padding: 15px 30px;
	border-radius: 50px;
	text-transform: uppercase;
	font-weight: 700;
}
#top-menu li a {
	font-size: 18px;
	font-family: "Leckerli One";
	color: #000;
}
#et_top_search {
	float: right;
	margin: 23px 0 0 22px;
	display:none;
	
}
.et_pb_row.et_pb_row_1.homemetcokiesec {
	display: none;
}
a.login {
	font-size: 18px;
	color: #fff;
	font-weight: 700;
	text-decoration: none;
	font-family: 'Playfair Display';
}
a.login i {
	margin-right: 5px;
}

#et-top-navigation {
    font-weight: 500;
}
#main-header {
	line-height: 17px;

}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 25px;
    padding-top: 28px;
}

.et-cart-info {
    position: relative;
    width: 43px;
    height: 43px;
    background-color: rgba(255,255,255,0.5);
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    padding-top: 5px;
    border: 3px solid rgba(255,255,255,0.2);
}
#et-top-navigation .et-cart-info {
	margin-top: 8px;
	font-size: 22px;
}
.et-cart-info {
	position: relative;
	width: 43px;
	height: 43px;
	background-color: rgba(255,255,255,0.5);
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	padding-top: 8px;
	border: 3px solid rgba(255,255,255,0.2);
	padding-left: 8px;
	color: #ff337a !important;
}
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
	padding-top: 20px;
}

.et-fixed-header .et-cart-info span {
	color: #ff337a;
}
footer {
	background-image: url("https://www.damncookie.com/wp-content/uploads/2023/04/foterbgnew.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: bottom;
	background-color: #ff5395;
}
#custom_html-2 ul {
	margin: 0px;
}
#custom_html-2 .footer-top {
	padding: 30px 0px;
	display: table;
	margin: auto;
	border-bottom: 1px solid rgba(255,255,255,0.3);
}
#custom_html-2 .footer-top h2 {
	font-size: 84px;
	color: #fff;
	font-family: "Leckerli One";
	text-align: center;
	margin-bottom: 30px;
}
#custom_html-2 .foot-contact ul li {
	padding: 48px 0px 48px 150px;
	background-repeat: no-repeat;
	background-position: left 0px;
	width: 380px;
}
#custom_html-2 .foot-contact ul li.icon-1 {
	background-image: url("img/icons/icon-1.png");
}
#custom_html-2 .foot-contact ul li.icon-2 {
	background-image: url("img/icons/icon-2.png");
}
#custom_html-2 .foot-contact ul li.icon-3 {
	background-image: url("img/icons/icon-3.png");
}
#custom_html-2 .foot-contact ul li a {
	font-size: 20px;
	color: #fff;
	font-family: "Leckerli One";
	text-decoration: none;
}
#custom_html-2 .foot-contact ul li a span {
	font-family: "Leckerli One";
	display: block;
}

#footer-widgets .footer-widget li::before {
	display: none;
}

#footer-info {
	padding: 20px 0px;
}
#footer-info {
	font-size: 20px;
	color: #fff;
	margin: 0px;
}
#footer-info a {
	font-size: 20px;
	color: #fff;
	margin: 0px;
}

#footer-bottom {
	background-color: transparent !important;
	
}


footer .footer-mid {
	padding: 30px 0px;
	
	margin: auto;
	border-bottom: 1px solid rgba(255,255,255,0.3);
}
footer .foot-menu ul li {
	margin-right: 40px;
}
footer .foot-menu ul li a {
	font-size: 20px;
	font-family: "Leckerli One";
	text-decoration: none;
	color: #fff;
}
footer .foot-social {
	margin-top: 20px;
}
footer .foot-social ul li {
	margin-right: 5px;
	font-size: 20px;
	font-family: "Leckerli One";
	color: #fff;
}
footer .foot-social ul li:first-child {
	margin: 3px 10px 0px 0px !important;
}
footer .foot-social ul li a {
	font-size: 15px;
	color: #fff;
	width: 30px;
	height: 30px;
	text-align: center;
	border-radius: 50%;
	border: 1px solid #fff;
	padding-top: 6px;
}
.et-social-icons li {
	
	margin-left: 0px!important;
}
.copyrights {
	padding: 20px 0px;
}
.copyrights p {
	font-size: 20px;
	color: #fff;
	margin: 0px;
}
.copyrights {
	padding: 0px 0px;
	margin: auto;
	display: table;
}
.et-social-icons:hover li a:hover {
	color: #fff;
}
#top-menu li a:hover {
	background-image: url("https://www.damncookie.com/wp-content/themes/divi-child/img/icons/roller.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 40px;
}

.et_pb_text_0 h1 {

	-webkit-text-stroke: 7px #03353e !important;
}

#execphp-2 .widgettitle {
	display: none;
}
.meet-cookies .cookies-img-wrap ul {
	margin: 0px;
}

.meet-cookies .cookies-img-wrap ul li {
	margin: 0px 30px;
	position: relative;
	text-align: center;
	width: 170px;
}
.meet-cookies .cookies-img-wrap ul li img {
	transition: all 0.5s ease-in-out;
	transform: scale(1.0);
}
.meet-cookies .cookies-img-wrap ul li:hover img {
	transition: all 0.5s ease-in-out;
	transform: scale(1.1);
}
.meet-cookies .cookies-img-wrap ul li a {
	text-decoration: none;
}
.meet-cookies .cookies-img-wrap ul.spl-cookie li:first-child {
	left: -80px;
	top: 30px;
}
.meet-cookies .cookies-img-wrap ul.spl-cookie li:nth-child(2) {
	right: -100px;
}
.meet-cookies .cookies-img-wrap ul.spl-cookie li:nth-child(2) span {
	font-size: 110px;
	color: #ff337a;
	font-family: "Roboto";
	position: absolute;
	top: 0px;
	right: 0;
	left: 0;
	text-align: center;
}
.meet-cookies .cookies-img-wrap ul.spl-cookie li:nth-child(2) p {
	font-size: 25px;
	font-weight: 700;
	color: #ff337a;
	line-height: 1;
}

.meet-cookies .meet-cookies-contents {
	
	margin: 130px auto 0px;
}
.execphpwidget ul li {
	
	list-style: none;
}

.cookies-reload {

	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	
	position: relative;
}

.cookies-reload::before {
	content: "";
	position: absolute;
	top: -10px;
	right: 25%;
	background-image: url("https://www.damncookie.com/wp-content/themes/divi-child/img/others/reload-cookie.png");
	background-repeat: no-repeat;
	width: 84px;
	height: 85px;
}
.et_pb_text_6 {
	
	font-weight: 400;
	
}

.home .woocommerce-page .quantity input.qty,.home .woocommerce .quantity input.qty {
	height:38px !important;
}
.woocommerce-product-gallery__trigger {
	display: none !important;
}
.flavours-img {
	border-radius: 30px;
	position: relative;
	width: auto;
	height: 150px;
	margin-top: -10px;
	margin-bottom: 100px !important;
}
.flavours-img.newlnkimg img {
	position: relative;
	bottom: -10px;
	right: 0;
	left: 0;
	margin: auto;
	transition: all 0.5s ease-in-out;
	width: 80% !important;
	text-align: center;
	display: table;
}
.flavours-img.newlnkimg .et_pb_image_wrap {
	
	display: table;
	margin: auto;
}
.woocommerce ul.products li.product .star-rating {
		margin: auto!important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	left: 0;
	right: 0;
}
.flavours-img img {
	position: absolute;
	bottom: -250px;
	right: 0;
	left: 0;
	margin: auto;
	transition: all 0.5s ease-in-out;
	
	width: 80% !important;
}
.order-content-sec-right {
	position: absolute !important;
	left: 0;
	right: -110px;
	margin: auto;
}
.order-content-secleft {
	left: -100px;
}

.page-id-30 .et_pb_text_0 h1 {
	-webkit-text-stroke: 4px #fff !important;
}
.about-banner-cont.damn h1 {
    -webkit-text-stroke: 5px #fff !important;
}
.about-banner-cont.damn h1 span.sep1 {
   letter-spacing:13px;
}
.about-banner-cont.damn h1 span.sep {
    letter-spacing: -13px !important;
}
.about-banner-cont.meet h1 span.sep {
    letter-spacing: -10px !important;
}
.about-banner-cont.damn h1 span {
   letter-spacing:13px;
}
.about-banner-cont.damn h1 span.sep2 {
    letter-spacing: 1px !important;
}
.about-banner-cont.damn h1 span.sep3 {
    letter-spacing: 1px !important;
}
.page-id-30 .et_pb_text_0 h1 span{
	letter-spacing:13px;
}
.about-banner-cont.menu {
    margin-top: -40px;
}
.about-banner-cont.maker {
    margin-top: -45px;
}
.about-banner-cont h1 {
	-webkit-text-stroke: 2px #03353e !important;
}
.holder.inner-holder {
	padding: 70px 0px;
}
.woocommerce-loop-product__title {
	font-size: 24px !important;
	color: #672f22;
	/* font-weight: 700; */
	text-decoration: none;
	font-family: 'Playfair Display';
	text-align: center;
}
.post-type-archive-product .woocommerce-Price-amount.amount {
	font-size: 20px;
	color: #ff337a;
	font-family: "Leckerli One";
	text-align: center !important;
	margin: auto;
	display: table;
}
.post-type-archive-product .page-title {
	font-family: 'Luckiest Guy',display;
	font-weight: 700;
	font-size: 35px;
}
.post-type-archive-product p.woocommerce-result-count {
	font-weight: 500;
	font-size: 16px;
	color: #000;
	padding-bottom: 40px;
}
.post-type-archive-product .et_portfolio_image,.post-type-archive-product .et_shop_image {
	
	min-height: 340px;
}
.entry-summary p.price span {
	font-size: 22px;
	
	color: #ff337a;
	font-family: "Leckerli One";
}
.woocommerce #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce .quantity input.qty {
	font-weight: 500 !important;
	font-size: 19px !important;
	color: #000 !important;
	border-radius: 3px;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border: 1px solid #019393 !important;
	background-color: transparent !important;
	height: 49px;
}
.woocommerce-product-details__short-description p {
	color: #2a2a2a;
	margin: auto;
	font-family: 'Playfair Display';
	font-size: 18px;
	line-height:1.7;
}
.woocommerce div.product .stock {
	color: #019393;
	font-family: "Leckerli One";
	font-size: 20px!important;
}
.woocommerce-tabs.wc-tabs-wrapper p {
	font-size: 18px;
	color: #525252;
	font-family: "Roboto";
	line-height:1.7;
}
#reply-title {
	font-size: 18px;
	color: #672f22;
	/* font-weight: 700; */
	/* text-decoration: none; */
	font-family: 'Playfair Display';
}
.product .related h2 {
	font-size: 26px;
	padding-bottom: 16px;
	font-family: 'Playfair Display';
	color: #ff337a;
	font-weight: 700;
	text-transform: capitalize;
}
.related.products .woocommerce-Price-amount.amount {
	font-size: 20px!important;
	color: #ff337a;
	font-family: "Leckerli One";
	text-align: center !important;
	margin: auto;
	display: table;
}
.product_meta {
	border: solid #019393;
	border-width: 1px 0 0;
	font-size: 18px;
	color: #000;
	padding-top: 6px;
	font-family: 'Playfair Display';
}
#commentform input[type="email"], #commentform input[type="text"], #commentform input[type="url"], #commentform textarea {
	padding: 12px;
	color: #fff;
	line-height: 1em;
	background-color: #53b6b6;
	font-size: 18px;
	border-width: 0;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs, body.woocommerce div.product .woocommerce-tabs ul.tabs {
	
	background: #019393;
	
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a, body.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	color: #666 !important;
	padding: 10px 15px !important;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
	color: #fff !important;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce div.product .woocommerce-tabs ul.tabs li, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active {

	background: #019393;
	
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a, body.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	color: #fff !important;
	
}
.posted_in a, .tagged_as a {
	font-size:18px;
	color: #ff337a;
	text-decoration: none;
	font-family: 'Playfair Display';
}
.woocommerce .col-1 { max-width:100%; }
.woocommerce .col-2 { max-width:100%; }
.woocommerce-input-wrapper {
  width: 100%;
}
.woocommerce-cart-form__cart-item.cart_item td {
	font-size: 16px;
	font-family: 'Playfair Display';
}
.woocommerce table.shop_table th {

	font-size: 20px;
	color: #672f22;
	font-weight: 700;
	text-decoration: none;
	font-family: 'Playfair Display';

}
.entry-title.main_title {
	font-family: 'Playfair Display';
	font-size: 40px;
}
.woocommerce-MyAccount-navigation li a {
	font-size: 18px;
	font-family: 'Playfair Display';
}
.woocommerce-MyAccount-content p {
	font-size: 18px;
	font-family: "Roboto";
}
.cart-contents.et-cart-info p {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #ff337a;
	color: #fff;
	font-size: 14px;
	position: absolute;
	right: -12px;
	top: 3px;
}
.woocommerce-cart-form .woocommerce-Price-amount.amount {
	font-size: 16px;
	color: #ff337a;
	font-family: "Leckerli One";
	font-weight:400;
}
.cart_totals .woocommerce-Price-amount.amount {
	font-size: 16px;
	color: #ff337a;
	font-family: "Leckerli One";
	font-weight:400;
}
.woocommerce-checkout-review-order .woocommerce-Price-amount.amount{
	font-size: 16px;
	color: #ff337a;
	font-family: "Leckerli One";
	font-weight:400;
}
.page-id-656 .et_pb_accordion .et_pb_accordion_item {
    border: none;
    border-bottom: 1px solid #006f6f;
    padding-bottom: 50px;
}
.page-id-656 .et_pb_accordion .et_pb_accordion_item {
    background-image: url('https://www.damncookie.com/wp-content/uploads/2020/08/q-icon.png');
    background-position: left 10px;
    background-size: auto;
    background-repeat: no-repeat;
    padding-left: 60px;
    margin-bottom: 15px;
    list-style-type: none;
    margin-left: 15px;
}
.page-id-656 .et_pb_toggle_content {
    background-image: url(https://www.damncookie.com/wp-content/uploads/2020/08/a-icon.png);
    background-position: left 10px;
    background-size: auto;
    background-repeat: no-repeat;
    padding-left: 60px;
    margin-top: 15px;
    list-style-type: none;
    margin-left: -60px;
	padding-bottom: 10px;
}

.page-id-24 .woocommerce form .form-row input.input-text,.page-id-24 .woocommerce form .form-row textarea {
	padding: 15px;
	font-size: 14px;
	border-radius: 50px!important;
}
.page-id-24 .woocommerce button.button,.page-id-24 .woocommerce-page button.button{
	border-radius: 50px!important;
}
span.woocommerce-Price-amount.amount {
	font-size: 18px !important;
	color: #ff337a!important;
	font-family: "Leckerli One" !important;
	font-weight:400!important;
}
.variations label {
	font-size: 18px!important;
	font-family: 'Playfair Display' !important;
	color: #2a2a2a!important;
}
.single-product .woocommerce div.product form.cart .variations select {
	max-width: 100%;
	min-width: auto;
	display: inline-block;
	 margin-right: 120px; 
	margin-top: -10px;
}
.single-product .orderby,.single-product .woocommerce div.product form.cart .variations td select {
	background-color: transparent;
	border: 1px solid #ff337a;
	border-radius: 3px;
	color: #2a2a2a !important;
	font-size: 15px;
	padding: 8px 8px;
	font-weight: 500;
	font-family: 'Playfair Display' !important;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
	width: 100%;
	display: table;
	margin: auto;
	left: 0;
	right: 0;
	
}
footer #footer-widgets {
	padding: 3% 0% 0% 0%;
	margin: auto;
	display: table;
}
.single_add_to_cart_button.button.alt {
	display: none !important;
}
.cart {
	display: none!important;
}

.single_add_to_cart_button.button.alt {
	display: none !important;
}
.cart {
	display: none!important;
}
.thedamnminiprod .cart {
	display: block !important;
}
.thedamnminiprod .et_pb_wc_add_to_cart.et_pb_hide_stock .stock {
	display: block!important;
}
.thedamnminiprod .single_add_to_cart_button.button.alt {
	display: block !important;
}

.postid-1261  .single_add_to_cart_button.button.alt {
	display: block !important;
}
.postid-1261 .cart {
	display: block!important;
}

.et_pb_section.et_pb_section_11.et_section_regular {
	display: none;
}

.days.section.values {
	background-image: linear-gradient(180deg,#00afaf 0%,#004344 100%);
	border-radius: 50%;
	padding: 25px;
	vertical-align: middle;
	width: 90px !important;
	height: 90px !important;
	color: #fff;
}
.hours.section.values.zero {
 background-image: linear-gradient(180deg,#00afaf 0%,#004344 100%);
    border-radius: 50%;
    padding: 5px;
    vertical-align: middle;
    width: 90px !important;
    height: 90px !important;
    color: #fff;
}

.minutes.section.values {
	background-image: linear-gradient(180deg,#00afaf 0%,#004344 100%);
	border-radius: 50%;
	padding: 25px;
	vertical-align: middle;
	width: 90px !important;
	height: 90px !important;
	color: #fff;
}
.seconds.section.values {
	background-image: linear-gradient(180deg,#00afaf 0%,#004344 100%);
	border-radius: 50%;
	padding: 25px;
	vertical-align: middle;
	width: 90px !important;
	height: 90px !important;
	color: #fff;
}


.hours.section.values {
	background-image: linear-gradient(180deg,#00afaf 0%,#004344 100%);
	border-radius: 50%;
	padding: 25px;
	vertical-align: middle;
	width: 90px !important;
	height: 90px !important;
	color: #fff;
}
.home .et_pb_section_5 .et_pb_row_3 {
    background-image: url('https://www.damncookie.com/wp-content/uploads/2020/08/counter-bg.jpg');
    background-position: center center;
    background-size: cover;
    padding: 100px 0px 140px 0px;
	box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    margin-bottom: 70px;
	border-radius:60px;
}
.et_pb_text_8 h1, .et_pb_text_19 h1 {
    font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
    font-weight: 700;
    font-size: 30px !important;
    color: #ffffff!important;
    text-align: center;
}
.holychipminisec {
	display: none !important;
}
.sugardaddyminisec {
	display: none !important;
}

.desk-counter-sec1 .et_pb_column .et_pb_countdown_timer_0.et_pb_countdown_timer .section p.label {
	font-weight: 700;
	font-size: 11px !important;
	color: #ffffff !important;
	line-height: 15px !important;
}

.cookies-reload {
	padding-bottom: 0px !important;
}
/*Responsive*/

@media screen and (max-width: 1440px){
	.desk-counter-sec1 .et_pb_countdown_timer_0.et_pb_countdown_timer .section p.label {
	
	font-size: 11px !important;
	color: #ffffff !important;
	line-height: 15px !important;
}
}
@media screen and (max-width: 1280px){
	.et_header_style_left #et-top-navigation {
	padding-top: 33px;
	margin-right: 70px !important;
}
	
}

@media screen and (max-width: 1279px){
	.post-type-archive-product .et_portfolio_image, .post-type-archive-product .et_shop_image {
	min-height: 260px;
}
		.order-content-sec-right {
	
	right: -50px !important;
	
}
	.order-content-secleft {
	left: -80px!important;
}
	.flavours-img img {

	
	width: auto !important;
}
	
	.meet-cookies .meet-cookies-contents {
		
		margin: 60px auto 0px;
	}	
	.meet-cookies .cookies-img-wrap ul li {
		width: 130px;
	}
	.meet-cookies .cookies-img-wrap ul.spl-cookie li:first-child {
		left: -40px;
	}
	.meet-cookies .cookies-img-wrap ul.spl-cookie li:nth-child(2) {
		right: -70px;
	}
	.meet-cookies .cookies-img-wrap ul.spl-cookie li:nth-child(2) span {
		font-size: 90px;
	}
	.meet-cookies .cookies-img-wrap ul.spl-cookie li:nth-child(2) p {
		font-size: 13px;
	}
	#top-menu li a {
	font-size: 14px!important;
}
	#custom_html-2 .footer-top h2 {
		font-size: 50px;
	}
	
	#custom_html-2 .foot-contact ul li {
		padding: 18px 0px 18px 90px;
		background-size: 90px;
		width: auto;
	}
	#custom_html-2 .foot-contact ul li a {
		font-size: 15px;
	}
	footer .foot-contact ul li a {
		font-size: 15px;
	}
	footer .footer-mid {
		width: auto;
	}
	footer .foot-menu ul li {
		margin-right: 25px;
	}
	footer .foot-menu ul li a {
		font-size: 16px;
	}
	footer .foot-social ul li {
		font-size: 16px;
	}
	.copyrights p {
		font-size: 15px;
	}
	#footer-info {
	font-size: 15px;
	
}
	#footer-widgets {
	
	margin: auto;
	display: table;
}
	.countertitlesec h1 {
	color: #ff337a !important;
}
}


@media screen and (max-width: 1080px){
	.countertitlesec h1 {
	color: #ff337a !important;
}
	.countertitlesec {
	margin: auto !important;
}
	.et_pb_text_8 h1, .et_pb_text_19 h1 {
    font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
    font-weight: 700;
    font-size: 26px !important;
    color: #ffffff!important;
    text-align: center;
}
	
.et_pb_countdown_timer_container.clearfix .value{
font-size: 25px !important;
text-align: center !important;
		
	}
.minutes.section.values {
	background-image: linear-gradient(180deg,#00afaf 0%,#004344 100%);
	border-radius: 50%;
	padding: 35px 0px;
	vertical-align: middle;
	width: 90px !important;
	height: 90px !important;
	color: #fff;
}
.days.section.values {
	background-image: linear-gradient(180deg,#00afaf 0%,#004344 100%);
	border-radius: 50%;
	padding: 35px 0px;
	vertical-align: middle;
	width: 90px !important;
	height: 90px !important;
	color: #fff;
}
.hours.section.values {
	background-image: linear-gradient(180deg,#00afaf 0%,#004344 100%);
	border-radius: 50%;
	padding: 35px 0px;
	vertical-align: middle;
	width: 90px !important;
	height: 90px !important;
	color: #fff;
}
	.seconds.section.values {
	background-image: linear-gradient(180deg,#00afaf 0%,#004344 100%);
	border-radius: 50%;
	padding: 35px 0px;
	vertical-align: middle;
	width: 90px !important;
	height:90px !important;
	color: #fff;
}
	.home .et_pb_section_5 .et_pb_row_3 {
	
	padding: 0px;
	background: none;
	box-shadow: none;
}
	.tapviewcolum {
	width: 100% !important;
}
}
@media screen and (max-width: 1023px) {
	.minutes.section.values {
	background-image: linear-gradient(180deg,#00afaf 0%,#004344 100%);
	border-radius: 50%;
	padding: 35px 0px;
	vertical-align: middle;
	width: 120px !important;
	height: 120px !important;
	color: #fff;
}
.days.section.values {
	background-image: linear-gradient(180deg,#00afaf 0%,#004344 100%);
	border-radius: 50%;
	padding: 35px 0px;
	vertical-align: middle;
	width: 120px !important;
	height: 120px !important;
	color: #fff;
}
.hours.section.values {
	background-image: linear-gradient(180deg,#00afaf 0%,#004344 100%);
	border-radius: 50%;
	padding: 35px 0px;
	vertical-align: middle;
	width: 120px !important;
	height: 120px !important;
	color: #fff;
}
	.seconds.section.values {
	background-image: linear-gradient(180deg,#00afaf 0%,#004344 100%);
	border-radius: 50%;
	padding: 35px 0px;
	vertical-align: middle;
	width: 120px !important;
	height: 120px !important;
	color: #fff;
}
	#logo {
	width: auto;
	max-height: 90%;
}

		.flavours-img img {
	position: relative;
	bottom: 0;
	
	
}
	.entry-title.main_title {

	font-size: 30px;
}
	.product .related li h2 {
	font-size: 18px !important;
	
}
	.post-type-archive-product .et_portfolio_image, .post-type-archive-product .et_shop_image {
	min-height: 170px;
}
.mbl-ordersec {
	padding: 20px!important;
}
	.meet-cookies .cookies-img-wrap ul li {
		width: auto;
	}
	.et_pb_text_0 h1 {

	-webkit-text-stroke:2px #03353e !important;
}
	.about-banner-cont.damn h1 {
    -webkit-text-stroke: 2px #fff !important;
}
.about-banner-cont.damn h1 span.sep1,.about-banner-cont.damn h1 span{
    letter-spacing: 6px;
}
	.about-banner-cont.menu {
    margin-top: -25px;
}
.footer-widget:nth-child(n) {
	width: auto !important;
	margin: 0 -8.5% 7.5% 0 !important;
}
	footer .foot-menu ul li {
		margin-right: 13px;
	}
	footer .foot-menu ul li a {
		font-size: 14px;
	}
	#footer-info {
	font-size: 15px;
}
		#et-top-navigation .et-cart-info {
	margin: 52px 80px 20px 0px;
	font-size: 20px;
	/* margin-left: -80px !important; */
	/* margin-bottom: 30px !important; */
	/* padding-top: 20px; */
}
	
	.xoo-wsc-basket {
	margin-right: 160px !important;
}
	#et_mobile_nav_menu {
	display: block;
	margin-top: 60px;
}
	.mobile_menu_bar::before{
		color:#000 !important;
	}
	.home #et-main-area {
	margin-top: -13px !important;
}
	.woocommerce-MyAccount-content p {
	font-size: 16px;
	font-family: "Roboto";
}
	.et_fixed_nav #main-header {
	position: fixed;
}
	.et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation {
	padding-top: 11px;
	
}
	.page-id-30 .et_pb_text_0 h1 span {
    letter-spacing: 4px;
}
.page-id-30 .et_pb_text_0 h1 {
    -webkit-text-stroke: 2px #fff !important;
}	
}
@media screen and (max-width: 767px) {
	.desk-counter-sec1 .et_pb_countdown_timer {
	padding: 3%;
}
	
.et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar {
	padding-bottom: 24px;
	margin-top: 50px!important;
	right: -80px !important;
}
	.container {
	width: 90%;
	
}
	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
	
	padding-left: 0;
}
	.post-type-archive-product .et_portfolio_image, .post-type-archive-product .et_shop_image {
	min-height: 240px;
}
	.flavours-img img {
	width: 50% !important;
}
	.meet-cookies {
		background-position: top;
		background-size: 100%;
		background-color: #e7fcfd;
	}
	.meet-cookies .cookies-img-wrap ul.spl-cookie li:first-child {
		left: 0px;
	}
	.meet-cookies .cookies-img-wrap ul.spl-cookie li:nth-child(2) {
		right: 0px;
	}
	.meet-cookies .cookies-img-wrap ul.spl-cookie li:nth-child(2) span {
		font-size: 100px;
		top: 40px;
	}
	.meet-cookies .meet-cookies-contents {
		width: auto;
		margin: 20px auto 0px;
	}
	#et_mobile_nav_menu {
	
	margin-top: 0;
}
	.mobile_menu_bar::before{
		color:#000 !important;
	}
	footer .foot-social ul li:first-child {
	margin: 2px 0px 0px 6px !important;
}
	#footer-info {
	font-size: 15px;

}
#footer-widgets {
	padding: 0px 0px;
	bottom: -90px !important;
	position: relative;
}
	#et-top-navigation .et-cart-info {
	margin-top: 26px;
	font-size: 22px;
	margin-right: 40px;
	margin-bottom: 20px !important;
}
et_header_style_left #logo, .et_header_style_split #logo {
     max-width: 100% !important; 
}
	.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 100% !important;
}
	.search .form-control {
    
    width:100px;
}
	#logo {
	margin-bottom: -74px;
	max-height: 54%;
	display: inline-block;
	float: none;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
}
.et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar {
	padding-bottom: 24px;
	margin-top: 35px;
}
	
	#custom_html-2 .foot-contact ul {
		display: block !important;
	}
	#custom_html-2 .footer-top {
		width: auto;
	}
	#custom_html-2 .footer-top h2 {
		font-size: 40px;
	}
	#custom_html-2 .foot-contact ul li {
		padding: 22px 0px 18px 90px;
		background-size: 90px;
		height: 90px;
	}
	footer .footer-mid {
		width: auto;
	}
	footer .foot-menu {
		text-align: center;
	}
	footer .foot-social {
		margin: 20px 0px;
		text-align: center;
	}
	footer .footer-logo {
		text-align: center;
	}
	footer .footer-logo img {
		width: 200px;
	}
		.page-id-30 .et_pb_text_0 h1 span {
    letter-spacing: 4px;
}
.page-id-30 .et_pb_text_0 h1 {
    -webkit-text-stroke: 1px #fff !important;
}
	.about-banner-cont.damn h1 span.sep {
    letter-spacing: -3px !important;
}
	.about-banner-cont.meet h1 span.sep {
    letter-spacing: -3px !important;
}
	.about-banner-cont.menu {
    margin-top: 0px;
}
	.about-banner-cont.damn h1 span.sep1, .about-banner-cont.damn h1 span {
    letter-spacing: 4px;
}
	.about-banner-cont.damn h1 {
    -webkit-text-stroke: 1px #fff !important;
}
}

@media screen and (max-width: 428x){
	.et-fixed-header #logo {
	margin-left: -50px !important;
	margin-top: -30px !important;
}
	.days.section.values {
	bottom: 10px!important;
}
	.hours.section.values{
		bottom: 10px!important;
	}
	
	#logo {
	max-height: 80% !important;
	margin-left: -30px !important;
	margin-top: -15px !important;
}
	.xoo-wsc-basket {
	margin-right: 110px !important;
	top: 48px;
	width: 35px;
	height: 35px;
}
}
@media screen and (max-width: 414px)  {
	.days.section.values {
	bottom: 10px!important;
}
	.hours.section.values{
		bottom: 10px!important;
	}
	
	.post-type-archive-product .et_portfolio_image, .post-type-archive-product .et_shop_image {
	min-height: auto;
}
	.about-banner-cont h1 {
	
	margin-top: -42px !important;
}
	.flavours-img img {
	width: 90% !important;
}
	
	.cookies-reload .et_pb_text_6 h1 {
	
	padding-top: 20px;
}
	.meet-cookies .cookies-img-wrap ul.spl-cookie li:nth-child(2) span {
		font-size: 60px;
		top: 20px;
	}
	#logo {
	margin-bottom: -66px;
	max-height: 70%;
	display: inline-block;
	float: none;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	margin-left: -40px !important;
}
	.et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar {
	/* padding-bottom: 20px; */
	margin-top: 50px !important;
	margin-right: -15px !important;
}
	footer .foot-menu ul {
		display: block !important;
		text-align: center;
	}
	.about-banner-cont.damn h1,.about-banner-cont.menu h1,	.about-banner-cont.meet h1,	.about-banner-cont.maker h1{
		margin-top:0px !important;
	}
.about-banner-cont.damn {
    margin-top: -47px !important;
}
.about-banner-cont.menu {
    margin-top: -20px;
}
}
@media screen and (max-width: 375px) {
.about-banner-cont.meet.et_pb_text_align_left.et_pb_bg_layout_light {
    margin-top: -43px !important;
}
}
@media screen and (max-width: 360px) {
	.meet-cookies .cookies-img-wrap ul.spl-cookie li:nth-child(2) span {
		top: 0px;
	}
	.about-banner-cont.damn {
    margin-top: -59px !important;
}
}